<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi primer webapp</title>
</head>
<body>
    <h1>
        Hola Universidad Ean!!
    </h1>
    
    <h2>Himno</h2>
    <p>
        Salve Ean alma mater maestra
    </p>

    <p>Forjadora de hombres de bien</p>
</body>
</html>